@charset "utf-8";

@import url("forms.css");





/* ================================================================================== */
/* =============================== index.php [START] ================================ */
/* ================================================================================== */
*{ margin:0px; padding:0px; border:0px; font-family:Tahoma, Arial, Verdana, Helvetica;
   font-size:12px; line-height:16px; color:#333333;  background-repeat:no-repeat; }
a{ text-decoration:none; }
a img{ border:0px;}
/*h/Volumes/WEBSITES/Current/Kingsway%20Assessments/@web/_css/style.csstml{ height:100%; }*/
body{ background:#b7e6ff; }

/* fix styles to BC wysiwyg editor */
p			{margin:10px 0;}
h2			{color:#0d83c1;font-size:14px;margin:14px 0;}
h3			{margin:14px 0;font-size:14px;}
ol,ul,li	{margin-left:14px;}
/* reset styles */
.old h2,.old h3,.old p,.old li,.old ul,.old ol,.fuel li,.fuel ul,.fuel ol
			{margin:0;padding:0;border:0;font-family:Tahoma,Arial,Verdana,Helvetica;font-size:12px;line-height:16px;color:#333333;background-repeat:no-repeat;}
ul.mdeul,.mdeul li	{margin:0;}

.tag_p{ text-indent:22px; }
/* =============================== override [START] ================================= */
.override:after, .mde:after, .mdel2:after, .mder2:after, .mdex:after, .mdey:after, .mde_ct:after, dl:after, full:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	
	/* Added By WEBZONES */
	line-height:0px;
	font-size:0px;
	/* Added By WEBZONES */
}

.override, .mde, .mdel2, .mder2, .mdex, .mdey, .mde_ct, dl, full{display: inline-block;}

/* Hides from IE-mac \*/
* html .override, * html .mde, * html .mdel2, * html .mder2, * html .mdex, * html .mdey, * html .mde_ct, * html dl, * html full{height: 1%;}
.override, .mde, .mdel2, .mder2, .mdex, .mdey, .mde_ct, dl, full{display: block;}
/* End hide from IE-mac */
/* =============================== override [END] =================================== */
/* =============== text  =============== */
/* =============================== mde_ul [START] =================================== */
.mdeul{ position:relative; overflow:hidden; }
.mdeul_bg0 li{ background:url(../_graph/shared/ul_sign0.gif) 0px 7px no-repeat; }
.mdeul_bg1 li{ background:url(../_graph/shared/ul_sign1.gif) 0px 6px no-repeat; }
.mdeul_bg2 li{ background:url(../_graph/shared/ul_sign2.gif) 0px 6px no-repeat; }
.mdeul_bg3 li{ background:url(../_graph/shared/ul_sign3.gif) 0px 7px no-repeat; }
.mdeul_bg4 li{ background:url(../_graph/shared/ul_sign4.gif) 0px 7px no-repeat; }
.mdeul_bg5 li{ background:url(../_graph/shared/ul_sign5.gif) 0px 5px no-repeat; }
.mdeul_bg6 li{ background:url(../_graph/shared/ul_sign6.gif) 0px 7px no-repeat; }
.mdeul_bg7 li{ background:url(../_graph/shared/ul_sign7.gif) 0px 7px no-repeat; }

.mdeul_bg0o li{ background:url(../_graph/shared/ul_sign0.gif) 0px 5px no-repeat !important; }
.mdeul_bg1o li{ background:url(../_graph/shared/ul_sign1.gif) 0px 7px no-repeat !important; }
.mdeul_bg2o li{ background:url(../_graph/shared/ul_sign2.gif) 0px 6px no-repeat !important; }
.mdeul_bg3o li{ background:url(../_graph/shared/ul_sign3.gif) 0px 6px no-repeat !important; }
.mdeul_bg4o li{ background:url(../_graph/shared/ul_sign4.gif) 0px 6px no-repeat !important; }

.set_mdeul_bg0 ul li{ background:url(../_graph/shared/ul_sign0.gif) 0px 5px no-repeat !important; }
.set_mdeul_bg1 ul li{ background:url(../_graph/shared/ul_sign1.gif) 0px 7px no-repeat !important; }
.set_mdeul_bg2 ul li{ background:url(../_graph/shared/ul_sign2.gif) 0px 6px no-repeat !important; }
.set_mdeul_bg3 ul li{ background:url(../_graph/shared/ul_sign3.gif) 0px 6px no-repeat !important; }
.set_mdeul_bg4 ul li{ background:url(../_graph/shared/ul_sign4.gif) 0px 6px no-repeat !important; }

.mdeul li{
	/*background:url(../_graph/_shared/ul_sign1.gif) 0px 4px no-repeat;*/
	padding-left:18px; /*15px; */
	list-style:none;
	position:relative;
	overflow:hidden;
	min-width:80%;
}

.mdeul li p{margin-left:0px; margin-right:0px; position:relative; }
.mdeul_pg8 li{ padding-left:8px !important; }
.mdeul_pd3 li{ padding-bottom:3px; }
.mdeul_pd5 li{ padding-bottom:5px; }
.mdeul_pd8 li{ padding-bottom:8px; }

.spanab{
	position:absolute;
	left:-22px;	
}
.mdeul_spanab li{ padding-left:22px !important; }
/* =============================== mde_ul [END] ===================================== */
/* =============================== mde_dl [START] =================================== */
.mde_dl		{position:relative; }
.mde_dl dt	{width:50%;float:left;position:relative;overflow:hidden;}
.mde_dl dd	{width:50%;float:right;position:relative;overflow:hidden;}
/* =============================== mde_dl [END] ===================================== */
/* =============================== mde [START] ====================================== */
.color_white{ color:#ffffff !important; }
.color_dark{ color:#4e4e4f !important; }
.color_orange{ color:#ff7e00 !important; }
.color_cream{ color:#e5dfd2 !important; }
.color_brown{ color:#a49161 !important; }
.color_grey{ color:#717171 !important; }
.color_grey2{ color:#999999 !important; }
.color_yellow{ color:#fefce0 !important; }
.color_green{ color:#69950d !important; }
.color_violet{ color:#812d96 !important; }
.color_red{ color:#d60600 !important; }
.color_blue{ color:#027cbd !important; }
.color_bluedark{ color:#0d83c1 !important; }

.bg_green2{ background-color:#f2fcf2 !important; }
.bg_grey2{ background-color:#e1e4dc !important; }
.bg_white{ background-color:#ffffff !important; }
.bg_orange{ background-color:#fadead !important; }
.bg_redlight{ background-color:#faeee8 !important; }
.bg_blue{ background-color:#beebfb !important; }
.bg_blue2{ background-color:#f2fafc !important; }
.bg_grey{ background-color:#e5dfd2 !important; }
.bg_body{ background-color:#333a40 !important; }
.bg_yellow{ background-color:#fdf5dd !important; }
.bg_yellow2{ background-color:#f3ebd4 !important; }
.bg_brown{ background-color:#e1e4dc !important; }

.size10{ font-size:10px !important; line-height:14px !important;}
.size11{ font-size:11px !important; line-height:15px !important;}
.size12{ font-size:12px !important; line-height:16px !important;}
.size14{ font-size:14px !important; line-height:17px !important;}
.size16{ font-size:16px !important; line-height:20px !important; }
.size18{ font-size:18px !important; line-height:22px !important; }
.size20{ font-size:20px !important; line-height:24px !important; }
.size22{ font-size:22px !important; line-height:26px !important; }
.size24{ font-size:24px !important; line-height:28px !important; }

.seta_size10{ font-size:10px !important; line-height:14px !important;}
.seta_size11{ font-size:11px !important; line-height:15px !important;}
.seta_size12{ font-size:12px !important; line-height:16px !important;}
.seta_size14 a{ font-size:14px !important; line-height:17px !important; }
.seta_size16 a{ font-size:16px !important; line-height:20px !important; }
.seta_size18{ font-size:18px !important; line-height:22px !important;}
.seta_size20{ font-size:20px !important; line-height:24px !important;}

.seta_bold a{ font-weight:bold; }
.seta_color_white a{ color:#ffffff !important; }
.seta_color_orange a{ color:#ff7e00 !important; }
.seta_color_cream a{ color:#e5dfd2 !important; }
.seta_color_brown a{ color:#a49161 !important; }
.seta_color_grey a{ color:#808080 !important; }
.seta_color_grey2 a{ color:#999999 !important; }
.seta_color_yellow a{ color:#ffe010 !important; }
.seta_color_green a{ color:#5fb000 !important; }
.seta_color_violet a{ color:#812d96 !important; }
.seta_color_red a{ color:#d60600 !important; }
.seta_color_blue a{ color:#0099cc !important; }
.seta_color_bluedark a{ color:#0099cc !important; }

.set_underline{ text-decoration:underline; }
.seta_underline a{ text-decoration:underline; }
.seta_under_off a{ text-decoration:none; }

a{
	/*background:url(../_graph/shared/dota1.gif) 0px bottom repeat-x;*/
	font:12px/16px Tahoma, Arial, Verdana, Helvetica;
	color:#ff7e00;
	text-decoration:underline;
}
a:hover{ color:#027cbd; text-decoration:underline;}

.set_bold{ font-weight:bold; }
.under_off{ text-decoration:none; }


h1{	font:20px/24px Tahoma, Arial, Verdana, Helvetica; }
h2{ font:normal 18px/22px Tahoma, Arial, Verdana, Helvetica; }

#main_container{
	width:100%;
	position:relative;
	left:0px;
	min-width:1000px;
	overflow:hidden;
}

.main_white, .main_blue{
	width:100%;
	position:relative;
	left:0px;
	overflow:hidden;
}

.main_white{ background:#ffffff; }
.main_blue{ background:url(../_graph/shared/body_bgblue.gif) 0px 0px repeat-x #ffffff; padding:1px 0px 0px 0px; }

/*.mde{
	width:1000px;
	margin:0px auto 0px auto;
	position:relative;
}

.mdel{
	width:198px;
	position:relative;
	float:left;
	left:0px;
	padding:0px 0px 0px 24px;
	margin-right:-3px;
	overflow:hidden;
}

.mder{
	width:762px;
	padding:0px 2px 0px 0px;
	position:relative;
	float:right;
	overflow:hidden;
}
*/

/* Fuel fixes - need to remove class"mde" from #content div */
.mde		{width:1000px;margin:0px auto 0px auto;position:relative;}
.mdel		{width:198px;float:left;left:0px;padding:0px 0px 0px 24px;margin-right:-3px;overflow:hidden;}
.mder		{width:762px;padding:0px 2px 0px 0px;float:right;}
#content	{width:1000px;margin:0px auto 0px auto;}

.mdex{
	width:352px;
	position:relative;
	float:left;
	margin-right:-3px;
	padding:0px 0px 0px 12px;
	/* override */
}

.mdey{
	width:616px;
	position:relative;
	float:right;
	/* overrride */
}

.line{
	height:1px;
	position:relative;
	overflow:hidden;
}
.line_dot1{ background:url(../_graph/shared/dot1.gif) 0px 0px repeat-x; }
.line_dot2{ background:url(../_graph/shared/dot2.gif) 0px 0px repeat-x; }
.line_dot3{ background:url(../_graph/shared/dot3.gif) 0px 0px repeat-x; }
.line_dot4{ background:url(../_graph/shared/dot4.gif) 0px 0px repeat-x; }

/* *********************** *\
|* ** FUEL DESIGN STYLES * *|
\* *********************** */

#flash_home							{height:434px;}
#flash_home .container				{clear:both;}
#flash_home	.menu					{float:left;width:198px;}
#flash_home	.menu .item				{display:table-row;height:50px;width:198px;cursor:pointer;}
#flash_home	.menu .item h3			{border-bottom:1px solid #0579B5;border-top:1px solid #66C5F7;color:#fff;display:table-cell;font-size:16px;font-weight:normal;height:65px;line-height:22px;margin:0;text-shadow:1px 1px 1px #6cf;vertical-align:middle;}
#flash_home	.menu .item h3 a		{display:block;color:#fff;font-size:16px;line-height:22px;padding:0 15px;text-decoration:none;}
#flash_home	.menu .item h3 a:focus	{outline:0 none;}
#flash_home	.menu .item:hover		{background-color:#0d8bcd;}
#flash_home	.descriptions			{float:right;margin-top:10px;width:400px;}
#flash_home	.descriptions			{background-color:#fff;border:1px solid #d3f0ff;}
#flash_home	.descriptions			{webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
#flash_home	.descriptions div.item	{display:none;padding:3px 10px 10px;min-height:350px;height:auto !important;height:350px;}
#flash_home	.descriptions a.button	{background-image:url("/_css/img/bg_button.png");background-position:50% 50%;border:1px solid #FF9900;color:#fff;font-weight:bold;margin-right:0;padding:0 15px;}
#flash_home	.descriptions .navs		{margin:10px 0 0;}
#flash_home .show_,#flash_home .show_0	{display:none;}
#flash_home .show_1					{display:inline-block;}
#flash_home ul li					{background:url("../_graph/shared/ul_sign2.gif") no-repeat scroll 0 6px transparent;list-style:none outside none;margin:0;padding-left:18px;}

a.button-bold	{background-image:url("/_css/img/bg_button.png");background-position:50% 50%;border:1px solid #FF9900;color:#fff;font-weight:bold;margin-right:0;padding:0 15px;}

#flash_home p,.fuel p	{margin:10px 0;}
#flash_home h2,.fuel h2	{color:#0d83c1;margin:14px 0;font-weight:normal;font-size:18px;}
#flash_home h3,.fuel h3	{margin:14px 0;font-size:14px;}

.fuel h1			{border-bottom:1px solid #84D1FA;color:#0d83c1;margin-bottom:16px;overflow:hidden;padding:9px 74px 4px 0;}
.fuel #title		{}
.fuel #title h1		{border-bottom:0 none;margin:0;}

.fuel .mder ul		{margin:10px 20px;}
.fuel .mder ol		{margin:10px 38px;}
.fuel .mder ul li	{background:url("/_graph/shared/ul_sign1.gif") no-repeat scroll 0 6px transparent;list-style:none;padding-left:18px;margin:2px;}
.fuel .mder ol li	{padding-left:0;margin:2px;}

.fuel .faq-question			{margin:5px;}
.fuel .faq-question a		{font-weight:bold;text-decoration:none;}
.fuel .faq-details			{/*background-color:#f0f0f0;*/border:1px solid #0d83c1;margin:10px 0;padding:10px 14px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.fuel .faq-details .answer	{}
.fuel .faq-details a		{font-weight:normal;text-decoration:underline;}

.fuel table				{border:1px solid #25a8ed;}
.fuel table tr			{}
.fuel table td			{border:1px solid #25a8ed;padding:2px;}
.fuel table th			{background-color:#dff4ff;border:1px solid #25a8ed;color:#25a8ed;padding:8px 0;}
.fuel table th strong	{color:#25a8ed;}

.fuel table	{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.fuel table th:first-child	{border-radius:4px 0 0;-moz-border-radius:4px 0 0;-webkit-border-radius:4px 0 0;}
.fuel table th:last-child	{border-radius:0 4px 0 0;-moz-border-radius:0 4px 0 0;-webkit-border-radius:0 4px 0 0;}
.fuel table tr:last-child td:first-child	{border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;-webkit-border-radius:0 0 0 4px;}
.fuel table tr:last-child td:last-child		{border-radius:0 0 4px;-moz-border-radius:0 0 4px;-webkit-border-radius:0 0 4px;}

/*reset #info table details*/
.fuel #info table,.fuel #info table th,
.fuel #info table td	{border:0 none;}

.tagcloud		{margin:10px 0 0;}
.tagcloud ul	{margin:10px 0 0 10px;}
.tagcloud li	{background:url("/_graph/shared/ul_sign1.gif") no-repeat scroll 0 6px transparent;list-style:none;padding-left:18px;margin:2px;}

.capitalise	{text-transform:capitalize;}
.hide		{display:none;}

/* BANNER */
#banner_main			{background:url(../images/banner/banner-bg.jpg) no-repeat scroll 0 0;height:193px;overflow:hidden;position:relative;width:1000px;}
#approved_supplier		{background:url(../images/banner/banner-bg-hero.png) no-repeat scroll 0 0;height:75px;left:20px;overflow:hidden;position:absolute;top:20px;width:310px;}
#approved_supplier a	{color:#fff;display:block;font-family:arial;font-size:16px;font-weight:bold;height:45px;line-height:20px;margin:18px 10px 12px;overflow:hidden;text-decoration:none;width:290px;}
#approved_supplier span	{color:#fff;display:block;font-family:arial;font-size:16px;font-weight:bold;letter-spacing:0.2px;line-height:20px;text-shadow:0 0 2px rgba(200, 200, 255, 0.5);}
#bg_image				{position:absolute;right:0;text-align:right;top:0;width:400px;}
#bg_image img			{float:right;}
#banner_title			{bottom:26px;color:#fff;font-family:helvetica;font-size:28px;left:20px;letter-spacing:0.5px;line-height:36px;position:absolute;text-shadow:0 0 2px rgba(255, 255, 255, 0.5);}

/* =============================== mde [END] ======================================== */
/* =============================== top [START] ====================================== */
#top{ background:url(../_graph/shared/top/top_bg.gif) 368px 0px no-repeat; height:114px; }
#top_logo{
	background:url(../_graph/shared/top/top_logobg.gif) 0px 0px repeat-x;
	width:318px;
	height:114px;
	position:absolute;
	left:12px;
	top:0px;
}

#top_logo a{
	background: url(../_graph/shared/top/top_logo_equifax.png) 0px 0px no-repeat;
	/* background:url(../_graph/shared/top/top_logo.gif) 0px 0px no-repeat; */
	width:266px;
	height:85px;
	position:absolute;
	left:25px;
	top:11px;
}

#top_lt{
	background:url(../_graph/shared/top/top_bglt.gif) 0px 0px repeat-x;
	width:10000px;
	height:114px;
	position:absolute;
	left:-9632px;
	top:0px;
}

#top_rt{
	background:url(../_graph/shared/top/top_bgrt.gif) 0px 0px repeat-x;
	width:10000px;
	height:114px;
	position:absolute;
	left:633px;
	top:0px;
}

#top_phone{
	background:url(../_graph/shared/top/top_phone.gif) 0px 0px no-repeat;
	width:163px;
	height:37px;
	position:absolute;
	top:31px;
	right:12px;
}

.topul{
	width:670px;
	height:20px;
	top:91px;
	left:330px;
	position:absolute;
	overflow:hidden;
}
.topul img{ display:none; }
.topul ul{
	height:20px;
	padding-right:4px;
	position:relative;
	float:right;
	overflow:hidden;
}

.topul ul li{
	background:url(../_graph/shared/top/topul_sep.gif) 0px 3px no-repeat;
	height:20px;
	padding:0px 10px 0px 11px;
	position:relative;
	float:left;
	overflow:hidden;
	margin-left:0;
}

.topul ul li a{
/*
	position:relative;
	float:left;
	overflow:hidden;
	*/
	font:bold 14px/17px Tahoma, Arial, Verdana, Helvetica;
	color:#333333;
	text-decoration:none;
}
.topul ul li a:hover{ color:#ff7e00; text-decoration:none; }
.topul ul .active a{ color:#ff7e00; text-decoration:none; }
.topupul{
	width:670px;
	height:20px;
	position:absolute;
	top:7px;
	left:330px;
	overflow:hidden;
}
.topupul img{ display:none; }
.topupul ul{
	height:20px;
	position:relative;
	float:right;
	overflow:hidden;
	margin-left:0;
}
.topupul ul li{
	height:20px;
	padding:0px 18px 0px 18px;
	position:relative;
	float:left;
	overflow:hidden;
}

.topupul ul li a{
/*
	position:relative;
	float:left;
	overflow:hidden;
	*/
	font:12px/16px Tahoma, Arial, Verdana, Helvetica;
	color:#333333;
	text-decoration:none;
}

.topupul ul li a:hover{ color:#ff7e00; text-decoration:none; }
.topupul ul .active a{ color:#ff7e00; text-decoration:none; }
#topupul_news{ background:url(../_graph/shared/topupul_sign1.gif) 0px 3px no-repeat; }
#topupul_letter{ background:url(../_graph/shared/topupul_sign2.gif) 0px 5px no-repeat; }
#topupul_download{ background:url(../_graph/shared/topupul_sign3.gif) 3px 3px no-repeat; margin-right:-4px; }
#topupul_blog{ background:url(../_graph/shared/topupul_sign4.gif) 0px 3px no-repeat; }
/* =============================== top [END] ======================================== */
/* =============================== flash [START] ==================================== */
#flash{ height:193px; padding:18px 0px 18px 0px; }
#flash_up{
	background:url(../_graph/shared/flash/flash_up.gif) 0px 0px no-repeat;
	width:327px;
	height:18px;
	position:absolute;
	left:8px;
	top:0px;
	overflow:hidden;
}

#flash_dn{
	background:url(../_graph/shared/flash/flash_dn.gif) 0px 0px no-repeat;
	width:208px;
	height:18px;
	position:absolute;
	/*left:379px;*/
	left:19px;
	top:211px;
	overflow:hidden;
}
#flash_main, #flash_rescue{
	width:1000px;
	height:193px;
	position:relative;
	overflow:hidden;
}
/* =============================== flash [END] ====================================== */
/* =============================== content [START] ================================== */
#content	{ padding-bottom:24px; }
#cont		{ width:1000px;position:relative;overflow:hidden;}
#cont .mdel	{ }
#cont .mder	{ padding-top:9px; }

.mde_blog .mdel{ width:290px; padding:0px; }
.mde_blog .mder{ width:694px; padding:0px 2px 0px 2px; }

.link_one{
	background:url(../_graph/shared/link_sign1.gif) 0px 4px no-repeat;
	padding-left:12px;
	color:#ff7e00;
	text-decoration:underline;
}
.link_one:hover{ text-decoration:underline; color:#333333; }
.link_two{
	background:url(../_graph/shared/link_sign2.gif) 0px 5px no-repeat;
	padding-left:12px;
	color:#ff7e00;
	text-decoration:underline;
}
.link_two:hover{ text-decoration:underline; color:#333333; }

.blogcrumb{
	width:290px;
	height:48px;
	position:relative;
	overflow:hidden;
}
.blogcrumb_bg{
	background:url(../_graph/shared/single/blogcrumb.png) 0px 0px no-repeat;
	width:290px;
	height:48px;
	position:absolute;
	left:0px;
	top:0px;
}
.blogcrumb_link{
	width:170px;
	height:26px;
	position:absolute;
	left:60px;
	top:11px;
	overflow:hidden
}
.blogcrumb_link:hover{ background:url(../_graph/shared/single/hover/blogcrumb_link.png) 0px 0px no-repeat; }

/* ====== FUEL BLOG ====== */
#the-blog					{}
#the-blog h2.postTitle,
#the-blog h2.postTitle a	{font-size: 18px;font-weight: normal;line-height: 1.6;margin-bottom: 3px;text-decoration: none;}
#the-blog .postInfo,
#the-blog .postInfo	*		{color:#999;}
#the-blog .subul h5			{color:#fff;font-size:16px;font-weight:normal;margin:15px 11px;padding-bottom:3px;}
#the-blog .BlogRecentPost	{margin-bottom:10px;}

.subul .BlogRecentPost ul		{background:url("../_graph/shared/mde/subul/subul_sep.gif") no-repeat scroll 0 0 transparent;display:block;padding-top:2px;width:auto;}
.subul .BlogRecentPost ul li	{}
.subul .BlogRecentPost ul li a	{color:#f0f0f0;font-size:13px;line-height:1.4;padding:5px 15px;width:auto;}

#the-blog .blogPost .postPreview a:last-child {
    border-top: 1px dotted #CCCCCC;
    display: block;
    margin-top: 5px;
    padding-top: 4px;
    text-decoration: none;
}

.subul .BlogPostArchive ul				{width:auto;}
.subul .BlogPostArchive ul li			{background-color:transparent;background-image:none;padding:0;width:auto;}
.subul .BlogPostArchive ul li a 		{background-color: transparent;color: #FF7E00;font: 12px/16px Tahoma,Arial,Verdana,Helvetica;padding: 0;text-decoration: underline;width: auto;}
.subul .BlogPostArchive ul li a:hover	{background-color: transparent;color: #027CBD;text-decoration: underline;}

#the-blog .blog-post .post-body		{margin: 20px 36px 36px 0;}
#the-blog .blogPost .postPreview,
#the-blog .blogPost .postPreview p,
#the-blog .blog-post .post-body,
#the-blog .blog-post .post-body p	{font-size: 14px;line-height: 1.5;}

#the-blog .blogPost	{margin:20px 0;}

#the-blog .BlogPostArchive,
#the-blog .blogpostcategories,
#the-blog .BlogTagCloud,
#the-blog ol.blogsitesummary {background-color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin:15px 10px;padding:5px 5px 10px;}

#socialWho					{ margin-bottom:10px;padding-bottom:10px;}
#socialWho h5				{ margin-bottom:5px;padding:2px;}
#socialSide					{ width:215px;float:left;margin-right:20px;}
#whoisThis					{ width:508px;float:none;}
p.about-author				{ background:#e7e7e7;border:1px solid #d8d8d8;display: block;color:#555;font-size: 11px;margin:0;padding:8px 7px 5px 0;height:95px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;line-height:18px;}
p.about-author strong		{ font-size:12px;}
p.about-author img			{ width:auto;float:left;margin:1px 5px 0 8px;border: 1px solid #ccc;padding:4px;background:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}


/* =============================== content [END] ==================================== */
/* =============================== subul [START] ==================================== */
.subul{
	background:url(../_graph/shared/mde/subul/subul_dn.gif) 0px bottom no-repeat #25a8ed;
	border-top:1px solid #66c5f7;
	width:198px;
	min-height:200px;
	padding:8px 0px 25px 0px;
	position:relative;
	overflow:hidden;
}
.subul img{ display:none; }
.subul ul{
	width:198px;
	position:relative;
	overflow:hidden;
}

.subul ul li{
	background:url(../_graph/shared/mde/subul/subul_sep.gif) 0px bottom no-repeat;
	list-style:none;
	width:198px;
	padding:0px 0px 2px 0px;
	position:relative;
	float:left;
	overflow:hidden;
}

.subul ul li a{
	background:#25a8ed;
	width:178px;
	padding:7px 5px 9px 15px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:18px/22px Arial, Tahoma, Verdana, Helvetica;
	color:#ffffff;
	text-decoration:none;
}

.subul ul .active a, .subul ul li a:hover{ background:#0d8bcd; color:#ffffff; text-decoration:none; }
/* =============================== subul [END] ====================================== */
/* =============================== boxj [START] ===================================== */
.boxj{
	background:url(../_graph/shared/mde/boxj/boxj_bg1.gif) 0px 0px repeat-y;
	width:198px;
	position:relative;
	overflow:hidden;
}

.boxj_up{
	background:url(../_graph/shared/mde/boxj/boxj_up.gif) 0px 0px no-repeat;
	width:198px;
	height:5px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	z-index:2;
}

.boxj_ct{
	background:url(../_graph/shared/mde/boxj/boxj_bg2.gif) 0px 0px repeat-x #f9e8cf;
	width:196px;
	min-height:14px;
	padding:1px 0px 1px 0px;
	margin:0px 1px 0px 1px;
	position:relative;
	overflow:hidden;
	z-index:1;
}

.boxj_dn{
	background:url(../_graph/shared/mde/boxj/boxj_dn.gif) 0px 0px no-repeat;
	width:198px;
	height:5px;
	margin-top:-5px;
	position:relative;
	overflow:hidden;
	z-index:3;
}

.boxj_pg{ padding:0px 11px 0px 11px; }
/* =============================== boxj [END] ======================================= */
/* =============================== full [START] ===================================== */
.full_up, .full_dn{
	width:762px;
	height:5px;
	position:relative;
	overflow:hidden;
}
.full_up{ background:url(../_graph/shared/mde/full/full_up.png) 0px 0px no-repeat; }
.full_dn{ background:url(../_graph/shared/mde/full/full_dn.png) 0px 0px no-repeat; }

.full{
	background:url(../_graph/shared/mde/full/full_bg.png) 0px 0px repeat-y;
	width:714px;
	padding:0px 24px 0px 24px;
	position:relative;
	overflow:hidden;
}
/* =============================== full [END] ======================================= */
/* =============================== full2 [START] ==================================== */
.full2_up, .full2_dn{
	width:694px;
	height:5px;
	position:relative;
	overflow:hidden;
}
.full2_up{ background:url(../_graph/shared/mde/full2/full2_up.png) 0px 0px no-repeat; }
.full2_dn{ background:url(../_graph/shared/mde/full2/full2_dn.png) 0px 0px no-repeat; }

.full2{
	background:url(../_graph/shared/mde/full2/full2_bg.png) 0px 0px repeat-y;
	width:646px;
	padding:0px 24px 0px 24px;
	position:relative;
	overflow:hidden;
}
.full2 #title{ width:572px; }
/* =============================== full2 [END] ====================================== */
/* =============================== title [START] ==================================== */
#title, .title{
	padding:9px 74px 4px 0px;
	margin-bottom:16px;
	width:640px;
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #84d1fa;
}
#title h1, .title h1, #title h2, .title h2{ color:#0d83c1; }
#title_control{
	width:65px;
	position:absolute;
	bottom:0px; 
	right:8px;
	overflow:hidden;
}
#title_control_printer{ padding:5px 2px 0px 2px; }
#title_control_printer:hover{ background:#0d8bcd; }
#title_control_font1{ cursor:pointer; margin-right:8px; padding:1px; }
#title_control_font2{ cursor:pointer; margin-right:8px; padding:1px; }
#title_control_font1:hover, #title_control_font2:hover{
	background:#0d8bcd;
	color:#ffffff;
}
/* =============================== title [END] ====================================== */
/* =============================== boxk [START] ===================================== */
.boxk{
	background:url(../_graph/shared/mde/boxk/boxk_bg1.gif) 0px 0px repeat-y;
	width:714px;
	position:relative;
	overflow:hidden;

}

.boxk_up{
	background:url(../_graph/shared/mde/boxk/boxk_up.gif) 0px 0px no-repeat;
	width:714px;
	height:5px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	z-index:2;
}

.boxk_ct{
	background:url(../_graph/shared/mde/boxk/boxk_bg2.gif) 0px 0px repeat-x #f9e8cf;
	width:712px;
	min-height:14px;
	padding:1px 0px 1px 0px;
	margin:0px 1px 0px 1px;
	position:relative;
	overflow:hidden;
	z-index:1;
}

.boxk_dn{
	background:url(../_graph/shared/mde/boxk/boxk_dn.gif) 0px 0px no-repeat;
	width:714px;
	height:5px;
	margin-top:-5px;
	position:relative;
	overflow:hidden;
	z-index:3;
}

.boxk_pg{ padding:0px 16px 0px 16px; }
/* =============================== boxk [END] ======================================= */
/* =============================== info [START] ===================================== */
#info_bg{
	background:#ffffff;
	border-top:1px solid #84d1fa;
	width:100%;
	height:1px;
	left:0px;
	position:relative;
	overflow:hidden;
}
#info{ padding:17px 0px 17px 0px; }
#info, #info *{ color:#666666; }
#info a{ text-decoration:none; }
#info a:hover{ color:#ff7e00; text-decoration:none; }
.table_info{
	width:1000px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.table_info tr td{ position:relative; overflow:hidden; text-align:left; vertical-align:top; }
.table_info tr .td1{ width:260px; padding:0px 3px 0px 21px; }
.table_info tr .td2{ width:190px; padding:0px 3px 0px 3px; }
.table_info tr .td3{ width:190px; padding:0px 3px 0px 3px; }
.table_info tr .td4{ width:190px; padding:0px 3px 0px 3px; }
.table_info tr .td5{ width:104px; padding:0px 21px 0px 3px; }
/* =============================== info [END] ======================================= */
/* =============================== foot [START] ===================================== */
#foot{ 
	border-top:1px solid #999999;
	margin-top:13px;
	width:958px;
	padding:5px 21px 28px 21px;
}
#foot, #foot *{ color:#999999; }
#foot a{ text-decoration:none; }
#foot a:hover{ color:#000000; text-decoration:none; }
#foot .lt{ position:relative; float:left; }
#foot .rt{ position:relative; float:right; }
.foot_sep{ margin-left:5px; margin-right:5px; }
/* =============================== foot [END] ======================================= */
/* =============================== home [START] ===================================== */
#home{ background:url(../_graph/shared/home/home_bg.gif) 384px 0px repeat-y; }
#home .mdex{ padding-top:9px; }
#home .mdey_pg{
	width:400px;
	padding:0px 0px 0px 216px;
	position:relative;
	overflow:hidden;
}
#home_dn{
	background:url(../_graph/shared/mde/subul/subul_dn.gif) 0px 0px no-repeat;
	width:198px;
	height:5px;
	position:absolute;
	left:384px;
	top:-5px;
}
/* =============================== home [END] ======================================= */
/* =============================== boxh [START] ===================================== */
.boxh_up, .boxh_dn{
	width:352px;
	height:5px;
	position:relative;
	overflow:hidden;
	
}
.boxh_up{ background:url(../_graph/shared/mde/boxh/boxh_up.png) 0px 0px no-repeat; }
.boxh_dn{ background:url(../_graph/shared/mde/boxh/boxh_dn.png) 0px 0px no-repeat; }
.boxh{
	background:url(../_graph/shared/mde/boxh/boxh_bg.png) 0px 0px repeat-y;
	width:328px;
	padding:0px 12px 0px 12px;
	position:relative;
	overflow:hidden;
}

.boxh_title{
	background:url(../_graph/shared/dota1.gif) 0px bottom repeat-x;
	width:328px;
	padding:3px 0px 4px 0px;
	margin-bottom:16px;
	position:relative;
	overflow:hidden;
}

.boxh_title, .boxh_title *{ color:#027cbd; }
#boxh_minheight{ min-height:316px; }
/* =============================== boxh [END] ======================================= */
/* =============================== boxy [START] ===================================== */
.boxy{
	background:url(../_graph/shared/mde/boxy/boxy_bg1.gif) 0px 0px repeat-y;
	width:352px;
	position:relative;
	overflow:hidden;
}

.boxy_up{
	background:url(../_graph/shared/mde/boxy/boxy_up.gif) 0px 0px no-repeat;
	width:352px;
	height:5px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	z-index:2;
}

.boxy_ct{
	background:url(../_graph/shared/mde/boxy/boxy_bg2.gif) 0px 0px repeat-x #f9e8cf;
	width:350px;
	min-height:14px;
	padding:1px 0px 1px 0px;
	margin:0px 1px 0px 1px;
	position:relative;
	overflow:hidden;
	z-index:1;
}

.boxy_dn{
	background:url(../_graph/shared/mde/boxy/boxy_dn.gif) 0px 0px no-repeat;
	width:352px;
	height:5px;
	margin-top:-5px;
	position:relative;
	overflow:hidden;
	z-index:3;
}

.boxy_pg{ padding:0px 12px 0px 12px; }
#boxy_minheight{ min-height:125px; }
/* =============================== boxy [END] ======================================= */
/* =============================== boxz [START] ===================================== */
.boxz{
	background:url(../_graph/shared/mde/boxz/boxz_bg1.gif) 0px 0px repeat-y;
	width:400px;
	position:relative;
	overflow:hidden;
}

.boxz_up{
	background:url(../_graph/shared/mde/boxz/boxz_up.gif) 0px 0px no-repeat;
	width:400px;
	height:5px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	z-index:2;
}

.boxz_ct{
	background:url(../_graph/shared/mde/boxz/boxz_bg2.gif) 0px 0px repeat-x #f9e8cf;
	width:398px;
	min-height:14px;
	padding:1px 0px 1px 0px;
	margin:0px 1px 0px 1px;
	position:relative;
	overflow:hidden;
	z-index:1;
}

.boxz_dn{
	background:url(../_graph/shared/mde/boxz/boxz_dn.gif) 0px 0px no-repeat;
	width:400px;
	height:5px;
	margin-top:-5px;
	position:relative;
	overflow:hidden;
	z-index:3;
}

.boxz_pg{ padding:0px 8px 0px 8px; }
#boxz_minheight{ min-height:120px; }
/* =============================== boxz [END] ======================================= */
/* =============================== iframe_banners [START] =========================== */
.iframe_banners{
	width:198px;
	position:relative;
	overflow:hidden;
}

#idiv_mdel{
	width:198px;
	/*margin-top:10px;*/
	position:relative;
	overflow:hidden;
	display:none;
}

.iframe_mdel{
	width:198px;
	height:100px;
	overflow:hidden;
	height:auto;
}
/* =============================== iframe_banners [END] ============================= */
/* =============================== iframe_banners_rt [START] ======================== */
.iframe_banners_rt{
	width:714px;
	position:relative;
	overflow:hidden;
}

#idiv_mder{
	width:714px;
	/*margin-top:10px;*/
	position:relative;
	overflow:hidden;
	display:none;
}

.iframe_mder{
	width:714px;
	height:100px;
	overflow:hidden;
	height:auto;
}
/* =============================== iframe_banners_rt [END] ========================== */
/* =============================== boxa [START] ===================================== */
.boxa_up, .boxa_dn{
	width:660px;
	height:10px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxa_up{ background:url(../_graph/shared/mde/boxa/boxa_up.png) 0px 0px no-repeat; }
.boxa_dn{ background:url(../_graph/shared/mde/boxa/boxa_dn.png) 0px 0px no-repeat; }

.boxa{
	background:url(../_graph/shared/mde/boxa/boxa_bg.png) 0px 0px repeat-y;
	width:632px;
	padding:0px 14px 0px 14px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
/* =============================== boxa [END] ======================================= */
/* =============================== boxb [START] ===================================== */
.boxb_up, .boxb_dn{
	width:660px;
	height:10px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxb_up{ background:url(../_graph/shared/mde/boxb/boxb_up.png) 0px 0px no-repeat; }
.boxb_dn{ background:url(../_graph/shared/mde/boxb/boxb_dn.png) 0px 0px no-repeat; }

.boxb{
	background:url(../_graph/shared/mde/boxb/boxb_bg.png) 0px 0px repeat-y;
	width:632px;
	padding:0px 14px 0px 14px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
/* =============================== boxb [END] ======================================= */
/* =============================== boxc [START] ===================================== */
.boxc_up, .boxc_dn{
	width:646px;
	height:10px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxc_up{ background:url(../_graph/shared/mde/boxc/boxc_up.png) 0px 0px no-repeat; }
.boxc_dn{ background:url(../_graph/shared/mde/boxc/boxc_dn.png) 0px 0px no-repeat; }

.boxc{
	background:url(../_graph/shared/mde/boxc/boxc_bg.png) 0px 0px repeat-y;
	width:618px;
	padding:0px 14px 0px 14px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
/* =============================== boxc [END] ======================================= */
/* =============================== boxd [START] ===================================== */
.boxd_up, .boxd_dn{
	width:646px;
	height:10px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxd_up{ background:url(../_graph/shared/mde/boxd/boxd_up.png) 0px 0px no-repeat; }
.boxd_dn{ background:url(../_graph/shared/mde/boxd/boxd_dn.png) 0px 0px no-repeat; }

.boxd{
	background:url(../_graph/shared/mde/boxd/boxd_bg.png) 0px 0px repeat-y;
	width:618px;
	padding:0px 14px 0px 14px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
/* =============================== boxd [END] ======================================= */
/* =============================== boxn [START] ===================================== */
.boxn_up, .boxn_dn{
	width:290px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxn_up{ background:url(../_graph/shared/mde/boxn/boxn_up.png) 0px 0px no-repeat; height:28px; }
.boxn_dn{ background:url(../_graph/shared/mde/boxn/boxn_dn.png) 0px 0px no-repeat; height:13px; }

.boxn{
	background:url(../_graph/shared/mde/boxn/boxn_bg.png) 0px 0px repeat-y;
	width:266px;
	padding:0px 12px 0px 12px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxn_pg{ width:278px; padding:0px 6px 0px 6px; }

.boxn_title{ 
	background:url(../_graph/shared/mde/boxn/boxn_sep.gif) 0px bottom repeat-x #25a8ed;
	padding:3px 0px 4px 0px;
	margin-bottom:8px;
	margin-top:2px;
}
.boxn_title, .boxn_title *{ color:#ffffff; }
.boxn_cont{
	padding:0px 6px 0px 6px;
}
.boxn_cont, .boxn_cont *{ font-size:14px; line-height:17px; }
.boxn_cont a{ text-decoration:none; margin:0px; }
.boxn_cont a:hover{ text-decoration:underline; }
/* =============================== boxn [END] ======================================= */
/* =============================== formd [START] ==================================== */
.formd{
	width:622px;
	position:relative;
	border:0px;
	margin:0px auto 0px auto;
	padding:0px;
	overflow:hidden;
}
/* ========== box_formd ============== */
.box_formd{ width:auto; }
.box_formd, .box_formd *{ font-size:12px; line-height:16px; }
.box_formd h1{ font-size:26px; line-height:30px; }
.box_formd h2{ font-size:18px; line-height:22px; }
.box_formd h3{ font-size:14px; line-height:17px; }


.box_formd .formd_full{ width:598px; }
.box_formd .formd_label{ width:226px; padding-right:8px; }
.box_formd .formd_label, .box_formd .formd_label *{  }
.box_formd .formd_text{ background:#f2fcf2; width:250px; border:1px solid #786527; }
.box_formd .formd_textarea{ background:#f2fcf2; width:250px; border:1px solid #786527; }
.box_formd .formd_full_button{ width:491px; }

.box_formd .formd_select{ width:258px; height:20px; border:1px solid #786527; background:#f2fcf2; }
.box_formd .formd_select option{ background:#f2fcf2; }
.box_formd .formd_submit{ 
	background:url(../_graph/shared/single/btn_sign1.gif) right 6px no-repeat #566c29; 
	height:25px;
	margin:0px;
	padding:0px 28px 0px 10px;
	border:0px;
	font: bold 14px/17px "Times New Roman", Tahoma, Arial, Verdana, Helvetica; 
	color:#ffffff;
}
.box_formd .formd_submit:hover{ background:url(../_graph/shared/single/btn_sign1.gif) right 6px no-repeat #d42b23; color:#ffffff;  }

/* ========== box_formd ============== */
/* ========== contact_formd ========== */
.contact_formd{ width:auto; }
.contact_formd, .contact_formd *{ font-size:12px; line-height:16px; }
.contact_formd .formd_full{ width:632px; }
.contact_formd .formd_label{ width:230px; padding-right:8px; }
.contact_formd .formd_label, .contact_formd .formd_label *{ /*color:#fefce0;*/ }
.contact_formd .formd_text{ background:#f9e7cd; width:250px; border:1px solid #ccbda8; }
.contact_formd .formd_textarea{ background:#f9e7cd; width:250px; border:1px solid #ccbda8; }
.contact_formd .formd_full_button{ width:495px; }
.contact_formd .formd_submit{ background:url(../_graph/shared/single/btn_sendinquiry.gif) 0px 0px no-repeat #f9e7cd; border:0px; width:120px; height:23px; }
.contact_formd .formd_submit:hover{ background:url(../_graph/shared/single/hover/btn_sendinquiry.gif) 0px 0px no-repeat #ff8700; width:120px; height:23px; }

.contact_formd .formd_submit2{ background:url(../_graph/shared/single/btn_subscribe.gif) 0px 0px no-repeat #f9e7cd; border:0px; width:120px; height:23px; }
.contact_formd .formd_submit2:hover{ background:url(../_graph/shared/single/hover/btn_subscribe.gif) 0px 0px no-repeat #ff8700; width:120px; height:23px; }

.contact_formd .formd_select{ width:258px; height:20px; border:1px solid #ccbda8; background:#f9e7cd; }
.contact_formd .formd_select option{ background:#f9e7cd; }
/* ========== contact_formd ========== */
/* ========== boxfull_formd ============== */
.boxfull_formd{ width:auto; }
.boxfull_formd, .boxfull_formd *{ font-size:12px; line-height:16px; }
.boxfull_formd h1{ font-size:26px; line-height:30px; }
.boxfull_formd h2{ font-size:18px; line-height:22px; }
.boxfull_formd h3{ font-size:14px; line-height:17px; }


.boxfull_formd .formd_full{ width:598px; }
.boxfull_formd .formd_label{ width:296px; padding-right:8px; text-align:left; }
.boxfull_formd .formd_label, .boxfull_formd .formd_label *{  }
.boxfull_formd .formd_text{ background:#f2fcf2; width:250px; border:1px solid #786527; }
.boxfull_formd .formd_textarea{ background:#f2fcf2; width:250px; border:1px solid #786527; }
.boxfull_formd .formd_full_button{ width:491px; }

.boxfull_formd .formd_select{ width:258px; height:20px; border:1px solid #786527; background:#f2fcf2; }
.boxfull_formd .formd_select option{ background:#f2fcf2; }
.boxfull_formd .formd_submit{ 
	background:url(../_graph/shared/single/btn_sign1.gif) right 6px no-repeat #566c29; 
	height:25px;
	margin:0px;
	padding:0px 28px 0px 10px;
	border:0px;
	font: bold 14px/17px "Times New Roman", Tahoma, Arial, Verdana, Helvetica; 
	color:#ffffff;

}
.boxfull_formd .formd_submit:hover{ background:url(../_graph/shared/single/btn_sign1.gif) right 6px no-repeat #d42b23; color:#ffffff;  }

/* ========== boxfull_formd ============== */


.formd_full{
	width:622px;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:hidden;
	float:left;
}
.formd_full{ margin-top:11px; margin-right:-3px; /* IE path */ }
.formd_full_first{ margin-top:0px; }

.formd_label{
	width:170px;
	margin-top:3px;
	padding-right:9px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:12px/16px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
	text-align:right;
}

.formd_text, #CaptchaV2{
	background-color:#fadead;
	width:205px;
	height:14px;
	padding:3px 3px 3px 3px;
	border:1px solid #5ed5f8;
	position:relative;
	float:left;
	
	font:12px/14px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
}
#CaptchaV2{ background:#f9e7cd; width:250px !important; border:1px solid #ccbda8; margin-top:5px;margin-left: 238px; }
.captchaimg{ background-color:#696969;float: left; height:36px; padding:0px 1px 0px 19px; width:238px; }

.formd_textarea{
	background-color:#fadead;
	width:435px;
	height:70px;
	padding:3px 3px 3px 3px;
	border:1px solid #5ed5f8;
	position:relative;
	float:left;
	
	font:12px/14px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
}

.formd_select{
	background:#fadead;
	width:213px;
	height:18px;
	border:1px solid #5ed5f8;

	position:relative;
	overflow:hidden;
	margin:0px;
	padding:0px;
	float:left;
}

.formd_select option{ background:#fadead; border:0px; }

.formd_radio{
	width:15px;
	height:15px;
	position:relative;
	float:left;
	overflow:hidden;
}
/* ================= formd_full_button ========== */
.formd_full_button{
	width:392px;
	margin:0px;
	margin-right:-3px;
	padding:0px;
	padding-top:11px;
	position:relative;
	overflow:hidden;
	float:left;
	left:0px;
}


.formd_submit, .formd_submit2{
	background:#fadead;
	border:1px solid #5ed5f8;
	/*width:137px;*/
	padding:10px 40px 10px 40px;
	margin:0px;
	/*height:37px;*/
	position:relative;
	float:right;
	cursor:pointer;
}

.formd_submit:hover, .formd_submit2:hover{ background:#e0c79b; }
/* ================= formd_full_button ========== */
.color_redlight{ color:#d60600; }

/* =============================== formd [END] ====================================== */
/* ================================================================================== */
/* =============================== index.php [END] ================================== */
/* ================================================================================== */
/* ================================================================================== */
/* =============================== cms.php [START] ================================== */
/* ================================================================================== */
/* =============================== announcement [START] ============================= */
/*
.announcement_selected .announcement-list .announcement_title{ display:none; }
.announcement_selected .announcement-list .announcement_date{ display:none; }
.announcement_selected .announcement-list .announcement_body{ padding-top:0px !important; }
*/
.announcement_selected .announcement-list .announcement_read{ display:none; }
.announcement_selected .announcement_line{ display:none;}
/* =============================== announcement [END] =============================== */
/* =============================== system-message [START] =========================== */
.system-message, .system-error-message {
	/*background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 36px 36px 36px 180px;*/
	
	border: 1px solid #ccbda8;
	color:#496767;
	margin:24px 0px 0px 0px;
	/*margin:18px;*/
}

.system-message p{ color:#333333; }
.system-message h1{ color:#027cbd; font-size:18px; line-height:22px; }
.system-error-message p{ color:#333333; }
.system-error-message h1{color:#027cbd; font-size:18px; line-height:22px; }

.system-message a, .system-error-message a{ color:#ff7e00; text-decoration:underline; font-weight:bold; }
.system-message a:hover, .system-error-message a:hover{ color:#027cbd;  }

.system-message { background: #f9e7cd url(../_graph/shared/bc/ok.png) no-repeat 29px 18px; }

.system-error-message { background: #f9e7cd url(../_graph/shared/bc/error.png) no-repeat 26px 26px; }
/* =============================== system-message [END] ============================= */
/* ================================================================================== */
/* =============================== cms.php [END] ==================================== */
/* ================================================================================== */